td#header {
	font-size: 36px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bolder;
	padding: 5px 0px 5px 0px;
}
.menu {
	background: #bfc6e3;
	width: 20%;
	height: 32px;
	padding: 4px 0px;
	vertical-align:middle;
	text-align:center;
	nowrap;
} 
a#menu {
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
} 
a#menu:hover {
	color: #663300;
	text-decoration:none;
} 
a#menuselected {
	color: #FF0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
} 
#mainmenu {
	margin-left: auto;
	margin-right: auto;
    width:90%;
    background:#FFFFFF url("/images/bg.gif") repeat-x top;
    line-height:normal;
    padding-left:100px;
}   
#mainmenu ul {
    margin:0;
    padding:10px 10px 0;
    list-style:none;
}   
#mainmenu li {
    float:left;
	width:30%;
    background:url("/images/norm_right.gif") no-repeat right top;
    margin:0;
    padding:0;
}   
#mainmenu a,a:visited {
    display:block;
	color: #1C3CCF;
    font-size:180%;
	text-align: center;
    background:url("/images/norm_left.gif") no-repeat left top;
    padding:18px 10px 12px 10px;
}

td#heading {
	font-size: 28px;
	font-family:Arial, Helvetica, sans-serif;
	background: #fcc99c;
	font-weight: bolder;
	padding: 5px 0px 5px 0px;
}
a#headinglink {
	color: #3f3030;
	text-decoration: none
}
a#homelink {
	color: #000000;
}
td#menulink {
    font-size: 28px;
	font-weight: bold;
}
td#menulink a,a:visited {
	color: #225577;
	text-decoration: none
}
td#lhsmenu{
	background: #fcc99c;
}
a#lhsmenu {
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
	color: #000000;
} 
a#lhsmenuselected {
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
	color: #FF0000;
} 
.lhsheading {
	color: #6f3030;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
} 
.listing {
    background: #FFFFFF;
    font-size: small;
    font-family: Arial, Helvetica, sans-serif;
}
.hoteltitle {
    font-size: medium;
    font-weight: bold;
}
.hoteltitle span.location {
    font-size: 16px;
}
.description {
    font-size: 16px;
}
.address {
    font-size: 16px;
}
.rates {
    padding-top: 15px;
    padding-bottom: 45px;
    text-align: center;
}
.rates a {
    font-size: 24px;
}
.other {
	font-size: 22px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bolder;
}
.footer {
    font-size: 14px;
}
img{
    border:0;
}
ul.description li {
	text-align: justify;
	line-height: 1.6em;
    font-size: 14px;
}
td#suburbs p {
	text-align: justify;
    font-size: 14px;
	line-height: 1.6em;
}
td#suburb p {
    text-align: justify;
    font-size: 16px;
    line-height: 1.9em;
}   
ul.suburb li {
    text-align: justify;
    font-size: 16px;
    line-height: 1.8em;
    padding-bottom: 10px;
}
div.contact {
    margin-top: 20px;
    margin-left: 70px;
    margin-right: 70px;
}
div.contact img {
	float: right;
    margin: 10px 80px 20px 80px;
}
div.contact p {
	font-size: 18px;
	line-height: 1.9em;
	text-align: justify;
    padding-top: 20px;
    padding-bottom: 20px;
}
div.contact h2 {
	font-size: 24px;
    font-weight: bold;
	font-style: underline;
}
img hotel_thumb {
    padding-right: 50px;
    float:left;
}
.city img {
    margin: 0 50px 10px 25px;
    border: none;
    float: left; 
}
.city p {
    padding: 0 120px 20px 20px;
}   
.city a {
    color: #225577;
}
